#cms{
  display: flex;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  color: black;
}

#mainpage{
  display: flex;
  flex-wrap: wrap;
}

.cmsButtons{
  width: 8em;
  height: 8em;
  border: 1px solid black;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 2em;
}

.cmsButtons:hover{
  cursor: pointer;
  color: red;
}

#addYear{
  display: none;
  margin-right: 2em;
  margin-left: 2em;
}

#addAuthor{
  display: none;
  margin-right: 2em;
  margin-left: 2em;
}

#addProject{
  display: none;
  margin-right: 2em;
  margin-left: 2em;
}
